[Rafael Biriba] Não deixe de atualizar seu wordpress: versão 3.0.4 corrige falha de segurança

 

http://www.wordpress.org/

 

Dia 29 de dezembro a equipe do WordPress liberou a versão 3.0.4 com uma importante correção de segurança.

Um bug no core da biblioteca KSES foi corrigido. Essa biblioteca é usada em muitos lugares no wordpress, e parece que tem alguma ligaçao com a renderização dos htmls.

O wordpress.org não revela bem qual seria a vulnerabilidade, até para proteger os usuários que possuem as versões com a falha. Mas tudo indica um problema de XSS (Cross-site scripting), o que permitia até alteraçoes no blog, caso fosse bem explorada.

Pedido de atualização do wordpress para 3.0.4

Pedido de atualização do wordpress para 3.0.4

 

Infelizmente para que tem o blog em português, versão PT ou BR, ainda não tem essa atualização disponível. Resta sentar e esperar, ou então fazer a atualização na versão em inglês mesmo (US).

IMPORTANTE: Quem já possui o wordpress com a versão 3.*, esse update deve ser aplicado, pois foi considerado como (atualização crítica de segurança)!

Não se esqueça de fazer o backup antes de fazer qualquer atualização no seu blog…

Leia também: http://wordpress.org/news/2010/12/3-0-4-update/

Google Bookmarks Twitter Yahoo Messenger Orkut Hotmail Google Gmail Delicious Share

Leia também: